/*     968605 : 버튼      */
.button__968605__ {font-size:0}
.button__968605__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #c1c1c1;border-radius:0px;background:#c1c1c1;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__968605__.style_line a {background:transparent;color:#c1c1c1}

@media all and (min-width:1024px){
	.button__968605__ a {font-size:20px}
}

/*     968625 : 버튼      */
.button__968625__ {font-size:0}
.button__968625__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__968625__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__968625__ a {font-size:20px}
}

/*     968635 : 버튼      */
.button__968635__ {font-size:0}
.button__968635__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__968635__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__968635__ a {font-size:20px}
}

/*     968645 : 버튼      */
.button__968645__ {font-size:0}
.button__968645__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__968645__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__968645__ a {font-size:20px}
}

/*     968655 : 버튼      */
.button__968655__ {font-size:0}
.button__968655__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__968655__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__968655__ a {font-size:20px}
}

/*     968615 : 이미지      */
.img__968615__ {max-width:100%}
.img__968615__ * {box-sizing:border-box}
.img__968615__ a {display:block;vertical-align:top}
.img__968615__ img {width:1000px;vertical-align:top}

/*     4064 : 타이틀 텍스트      */
.title__4064__ {font-size:0; }
.title__4064__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#007c36; letter-spacing:-1px; line-height:1.4em;
}
.title__4064__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__4064__.style_top p {padding-top:10px;}
.title__4064__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__4064__.style_right p {padding-right:14px;}
.title__4064__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__4064__.style_bottom p {padding-bottom:12px;}
.title__4064__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__4064__.style_left p {padding-left:14px;}
.title__4064__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__4064__.style_circle1 p {padding-left:18px;}
.title__4064__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4064__.style_circle2 p {padding-left:18px;}
.title__4064__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1615 : 타이틀 텍스트      */
.title__1615__ {font-size:0; }
.title__1615__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#007c36; letter-spacing:-1px; line-height:1.4em;
}
.title__1615__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1615__.style_top p {padding-top:10px;}
.title__1615__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1615__.style_right p {padding-right:14px;}
.title__1615__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1615__.style_bottom p {padding-bottom:12px;}
.title__1615__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1615__.style_left p {padding-left:14px;}
.title__1615__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1615__.style_circle1 p {padding-left:18px;}
.title__1615__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1615__.style_circle2 p {padding-left:18px;}
.title__1615__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     3847 : 장문 텍스트      */
.textarea__3847__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;font-family:'NanumGothic-Bold';
}

@media all and (min-width:1024px){
	.textarea__3847__ p {font-size:15px;}
}

/*     3843 : 이미지 (비율형)      */
.img_ratio__3843__ {text-align:center;}
.img_ratio__3843__ * {box-sizing:border-box;}
.img_ratio__3843__ a {display:block; text-decoration:none;}
.img_ratio__3843__ img {width:100%; width:60%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__3843__ {text-align:inherit;}
	.img_ratio__3843__ img {width:auto; width:200px;}
}

/*     121371 : YouTube 동영상 플레이어      */
/* farm */
.farm__121371__ {display:table;width:100%}
.farm__121371__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__121371__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__121371__ .player-item,
.player__121371__ iframe,
.player__121371__ embed,
.player__121371__ object,
.player__121371__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__121371__.player-16by9 {padding-bottom:56.25%}
.player__121371__.player-4by3 {padding-bottom:75%}

